読者です 読者をやめる 読者になる 読者になる

The Developer Disk Image could not be mounted.

終電続きで久しぶりにXCode開いて実機で動かそうとしたら以下のようなエラーが出た。

The Developer Disk Image could not be mounted. XXXXXXX may be running a version of iOS that is not supported by this version of Xcode.

ずっとEclipse触って1ヶ月ぶりぐらいにXCode触ったもんだから一瞬ファッ!?となったが

単純に実機のiOS8.2が新しくてXCodeが対応してないよということ。

AppStoreでXCodeのアップデートを。。

広告を非表示にする